{
  "arch": null,
  "build": "pyh2a3209d_0",
  "build_number": 0,
  "depends": [
    "beautifulsoup4 >=4.10.0",
    "curl",
    "ipython",
    "ipywidgets",
    "lxml",
    "matplotlib-base",
    "mysql-connector-python >=8.0.5,<=8.0.29",
    "numpy >=1.17.2",
    "openai",
    "openmm 7.5.1",
    "pandas >=1.0.0",
    "py3dmol >=1.8.0",
    "python >=3.6",
    "requests >=2.22.0",
    "tqdm"
  ],
  "license": "BSD-2-Clause",
  "license_family": "BSD",
  "name": "gget",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1691436483057,
  "version": "0.27.9"
}